@charset "utf-8";
/* CSS Document */
header {
  background-color: #20307b;
}
h2 img {
  vertical-align: baseline;
}
#cp0 h2 {
  background-color: #c1ac30;
}
#cp1 h2 {
  background-color: #2783c1;
}
#cp2 h2 {
  background-color: #b75695;
}
#cp3 h2 {
  background-color: #1f9a4f;
}
#cp4 h2 {
  background-color: #b65a20;
}
#cp5 h2 {
  background-color: #cf5267;
}
#cp6 h2 {
  background-color: #c1ac30;
}
/* 特大デバイス（ワイド・デスクトップ, 1200px 以上）*/
@media (min-width: 1200px) {
  a{
    transition: all  0.3s ease;
  }
  a:hover {
    opacity: 0.5;
    /*transition: 0.3s linear;*/
  }
}